Failed to build on Jaunty and GNOME 2.25

Bug #319015 reported by Julien Lavergne on 2009-01-19
2
Affects Status Importance Assigned to Milestone
Affinity
High
Matt

Bug Description

Affinity fail to build on jaunty.
It needs some includes of libgnomeui somewhere, because some GNOME component not depend on it anymore.
See build log here : http://launchpadlibrarian.net/21449631/buildlog_ubuntu-jaunty-amd64.affinity_0.1%2Bbzr150-0ubuntu1%7Eppa4_FAILEDTOBUILD.txt.gz

Matt (mjz) wrote :

Thanks for your bug report. This should be fixed in r151. If it's not, please let me know.

And PS, I plan on removing all gnome dependencies at some point. :)

Changed in affinity:
assignee: nobody → sharkbaitbobby
importance: Undecided → High
status: New → In Progress
Matt (mjz) wrote :

_Now_ this should be fixed in r160, though I can't guarantee it. :)
Thanks.

Julien Lavergne (gilir) wrote :

Confirmed that it's fixed, tahnks :)

Changed in affinity:
status: In Progress → Fix Committed
Matt (mjz) on 2009-04-29
tags: added: ftbfs
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers